

* {
margin: 0;
padding: 0;
}

body {
font-size: 75%;
color: #222;
background: #ffffff;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
line-height: 1.6em;
}

.widget {
width: 198px;
/*margin: 20px;*/
padding: 8px;
background:#993300; /*#f3f1eb*/
border: 1px solid #0897e3;
/*margin-bottom: 15px;*/
}

	.widget a {
	color: /*#222*/#ffffff;
	text-decoration: none;
	}
	
	.widget a:hover {
	color: /*#009*/#3477be;
	text-decoration: underline;
	}

	.tabnav li {
	display: inline;
	list-style: none;
	padding-right: 5px;
	}
	
		.tabnav li a {
		text-decoration: none;
		text-transform: uppercase;
		color: /*#222*/#ffffff;
		font-weight: bold;
		padding: 4px 6px;
		outline: none;
		}
		
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
		background:#E8E8E8;
		color: /*#222*/#3477be;
		text-decoration: none;
		}
		
	.tabdiv {
	margin-top: 2px;
	background: #fff;
	border: 1px solid #0897e3;
	padding: 5px;
	}
	
		.tabdiv li {
		list-style-image: url("star.png");
		margin-left: 20px;
		}

.ui-tabs-hide {
		display: none;
		}

		#featuredvid {
		text-align: center;
		}
		
			.fvid {
			margin-bottom: 5px;
			}
		
			.vidselector li {
			text-align: left;
			list-style: none;
			padding: 5px;
			background: #ffffff;
			border: 1px solid #dedbd1;
			text-transform: uppercase;
			margin-bottom: 5px;
			}
